.b24-form {
    display: block !important;
}

.b24-form-wrapper.b24-form-shadow {
    box-shadow: none !important;
}

.b24-form-wrapper.b24-form-border-bottom {
    border: none !important;
}

.b24-form-wrapper {
    background: transparent !important;
}

.b24-form-header.b24-form-padding-side {
    display: none !important;
}

.b24-form-content > form > div:first-child {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px 16px;
}

.b24-form-sign {
    display: none !important;
}

.b24-form-style-modern .b24-form-control-string .b24-form-control-container.b24-form-control-icon-after .b24-form-control,
.b24-form-control,
.b24-form-style-classic .b24-form-control-string .b24-form-control-container.b24-form-control-icon-after .b24-form-control,
.b24-form-style-classic .b24-form-field-text .b24-form-control-container.b24-form-control-icon-after .b24-form-control,
.b24-form-style-classic .b24-form-field-list .b24-form-control-container.b24-form-control-icon-after .b24-form-control{
    background: #fff !important;
    border-radius: 12px !important;
    height: 50px !important;
}

.b24-form-control-comment {
    color: #999999 !important;
}

.b24-form-field-layout-section {
    line-height: normal !important;
}

.b24-form-control-container.b24-form-control-icon-after .b24-form-control-required {
    color: #999999 !important;
    opacity: 1 !important;
}

.b24-form-control-label {
    color: #999999 !important;
    opacity: 1 !important;
}

.b24-form-control:focus+.b24-form-control-label {
    top: 0 !important;
    color: #999999 !important;
    font-size: 12px !important;
}

.b24-form-control-icon-after .b24-form-control-label {
    color: #999999 !important;
    opacity: 1 !important;
}

.b24-form-field .b24-form-control-container.b24-form-control-icon-after input {
    padding: 14px 22px 0  22px !important;
}

.b24-form-content form {
    display: flex;
    flex-direction: column;
}

.b24-form-content form > div:first-child {
    flex: 0 0 100%;
}

.b24-form-content form {
    display: flex;
    flex-direction: column;
}

.b24-form-style-classic .b24-form-content form > div:first-child {
    margin-bottom: 20px;
}

.b24-form-content form > div:nth-child(2),
.b24-form-content form > div.b24-form-btn-container {
    display: inline-flex !important;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    width: auto;
}

.b24-form-content form > div:nth-child(2) {
    order: 2;
    flex: 1;
}


.b24-form-content form > div.b24-form-btn-container {
    order: 1;
    margin-left: 0;
}

.b24-form-content form {
    flex-wrap: wrap;
    flex-direction: row;
}

.b24-form-content form > div:first-child {
    flex: 0 0 100%;
}

.b24-form-content form > div:nth-child(2),
.b24-form-content form > div.b24-form-btn-container {
    display: inline-flex !important;
    align-items: center;
    gap: 20px;
}


.b24-form-content form > div.b24-form-btn-container {
    order: 1;
    margin-right: 10px;
}

.b24-form-content form > div:nth-child(2) {
    order: 2;
    flex: 1;
}